絮怨

なかだてです。

Windows 7 Home(64bit)で、Ruby-2.4.0(x64-mswin64_100)をデフォルト設定のまま、インストール
したところ、こちらでも同じようなエラーメッセージが表示されました。

インストール先をC:¥ruby2.4に変更してインストール、gemのupdate、rubocopのインストールを
試したところ、0.49.1がインストールできました。

他にも良い案があるかもしれませんが、インストールの際、インストールポイントを変更するのが
お嫌でなければ、一度お試しください。